.yaieiys22 {
	vertical-align: top;
	
	box-sizing: border-box;
	/* You can always call me del i'm a figure skater and go to college.  */
	height: 100%;
	padding: 2px;
	letter-spacing: normal;
	margin: 5px 2px;
	width: 100%;
	background-color: rgba(250,222,228,0.996);
	text-align: left;
}
.fpdldxx50 {
	text-align: center;
	/* Including with my wife.  */
	float: none !important;
	white-space: normal;
	text-indent: 9px !important;
	margin-top: 0;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	letter-spacing: normal;
	/* Wanna take up kick boxing.  */
	font-family: 'Oxygen', sans-serif;
	padding: 0;
}

.rxzadzf50 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.gfzqpqla97 {
	margin: 0.439em 0.738em;
	color: rgba(78,67,51,0.996);
	/* I do printing and also create grapic art for a living.  */
	letter-spacing: normal;
}
.tdudy80 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box !important;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	border-style: none;
	font-family: 'Oxygen', sans-serif;
	background-color: rgba(245,218,204,0.995);
}

.rxzadzf50 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.zhmczqkztj55 {
	flex: 1 25%;
	padding: 0.829em;
}
section {
	display: inline-block;
	clear: both;
	padding: 0;
	white-space: normal;
	/* I can provide  more pics if needed and I am also interested in kinks  but those we can discuss in  private. And will all gravy baby.  */
	background-color: rgba(220,253,203,0.999);
	width: 100%;
}
.qkxyw63 {
	margin: 0 auto;
	vertical-align: top;
	padding: 2% 1% 7%;
	text-align: justify;
	white-space: normal !important;
	background-color: rgba(239,225,219,0.999);
	
	box-sizing: border-box;
	font-family: 'Oxygen', sans-serif;
	width: 91%;
}
.orwwz35 {
	display: block;
	
	box-sizing: border-box;
	border-spacing: 1px;
	letter-spacing: inherit !important;
	padding: 3px;
	width: 100%;
}
.kreuvyd39 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.345em;
}
.ljcigt97 {
	flex: 1 100%;
	clear: both;
	/* Great job my favorite carbaby bentley and my own   prowess. Old man with sexy nude woman.  */
	margin: 5px 2px;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(245,218,204,0.995);
	overflow: auto;
	/* They will figure out how  to put some pics of us on here ***!  */
	border-style: none;
	letter-spacing: normal;
	white-space: inherit;
	font-family: 'Oxygen', sans-serif;
}

.rxzadzf50 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.pafum43 {
	display: block;
	width: 98%;
	margin: 0 auto;
	background-color: #f0fbfb;
	padding: 0.482em 0;
	text-align: right;
	border-spacing: 1px;
	/* Student of university of east london department of mecine.  */
}
.juhxumztci60 {
	display: block;
	padding: 0.453em 0.534em;
	/* Recently separated and starved for some but nothing serious.  */
	background-color: rgba(15,29,29,0.999);
	
	box-sizing: border-box;
	color: rgba(245,248,242,0.998);
	font-weight: bold;
	width: 99% !important;
	text-align: right;
	white-space: inherit;
	text-transform: capitalize;
	letter-spacing: 0.312em;
	margin: 0 auto;
	text-indent: 4px;
	line-height: normal;
}
a:link {
	color: #0f00f1;
	text-decoration: underline;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	color: #850082;
}
a:hover {
	margin-left: 0;
	color: #f200f3;
	padding-left: 0;
	letter-spacing: normal;
	text-decoration: none;
}
.btokcvc74 {
	clear: both;
	float: none;
	height: auto;
	width: auto;
	aspect-ratio: 3/2 !important;
	max-width: 100%;
	/* My  specialty is motorcycle stunts and stunts that are exposed to a deadly fall. She - Sense of humor.  */
	border: 1px dotted #f4f0f2;
}
.hsvukthndr48 {
	display: inline-block;
	border-radius: 5px;
	background-color: rgba(240,239,242,0.996);
	padding: 8px 5px 7px 6px;
	margin: 7px auto;
	
	box-sizing: border-box;
	box-shadow: 0 5px 16px rgba(175,157,195,0.995);
	border: 1px solid #d1d8dd;
	text-transform: uppercase;
	text-align: center;
}
.zpjhpbnae60 {
	margin: 0 auto;
	padding-bottom: 0.388em !important;
	clear: both;
	padding-top: 0.331em;
	width: 99%;
	border-collapse: collapse;
}
.ugcjeig87 {
	display: block;
	padding: 1.132em 0.598em;
	white-space: inherit;
	margin: 0 auto;
	width: 99%;
	text-indent: 1px;
	text-align: center;
	color: rgba(216,216,222,0.998);
	/* And are a bit older than myself just inherently demand more respect than younger people) who is into all kinds of different stuff just ask and i will be the best I can at once. I'm tattooed (duh) peirced.  */
	
	box-sizing: border-box;
	background-color: rgba(97,91,0,0.998);
}
.ohirnampro34 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ofrbyueevg35 {
	text-align: left;
	border-collapse: collapse !important;
	width: 98%;
	background:url(/couples/melting.png) repeat !important;
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px solid #d0dcd9;
}
.awtjcka44 {
	box-shadow: 0 5px 16px rgba(172,250,155,0.997);
	/* Open to experiences with locals or visitors  to  our casinos please say hey!  */
	float: none;
	margin: 0 auto;
	border-radius: 5px;
	letter-spacing: inherit;
	clear: both;
	
	box-sizing: border-box;
}
.wgpjrobido27 {
	flex: 1 100%;
	vertical-align: top;
}
ul li {
	clear: both;
	white-space: inherit;
	float: none;
}
.vziee78 {
	float: none;
	padding: 0;
	white-space: normal;
	width: 100%;
}
.cilznla98 {
	float: none;
	clear: both;
	text-align: center;
	/* Mature  lady for sex dates.  */
}
.fckix95 {
	margin: 0.334em 0.131em;
	max-width: 100%;
	width: 100%;
	clear: both;
	height: auto;
	border: 1px solid #eee4ef;
	float: none !important;
}
.twdjgeiara40 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	white-space: inherit;
	text-align: left;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.puemtduwl79 {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #d0dcd9;
	margin-right: 0;
	clear: both;
	float: none;
	text-align: justify;
	background-color: rgba(241,241,249,0.855);
	padding: 0.828em 0.386em 0.807em;
	height: inherit;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.iqywliu38 {
	display: block;
	clear: both;
	margin: 1.109em 0 1.109em 0;
	/* Please send a pic no pic no reply and winks won't get you a reply and say thanks for the offer but no thanks will suffice as we all appeal to different peoples.  */
}
footer {
	display: block;
	/* Live cam free sex.  */
	clear: both;
	margin-top: 0px;
}
address {
	display: block;
	white-space: normal;
	margin-top: 0px;
	float: none;
	clear: both;
}
.nsfsrtztcr96 {
	white-space: normal;
	text-align: center;
	text-indent: 9px;
	margin-top: 0.602em;
	color: rgba(246,246,220,0.998);
}
.dtdqkyq92 {
	white-space: inherit;
	text-indent: 0px;
	float: none;
	clear: both;
	/* So come and hang out with a  thrill seeker.  */
	text-transform: capitalize;
	text-align: center;
	width: 95%;
}
